
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "5"; */
"5.title" = "Preferencias";

/* Class = "NSMenuItem"; title = "No Bookmarks"; ObjectID = "75"; */
"75.title" = "Sin favoritos";

/* Class = "NSTextFieldCell"; title = "Connections for new documents:"; ObjectID = "113"; */
"113.title" = "Conexiones para documentos nuevos:";

/* Class = "NSButtonCell"; title = "Clear document changes"; ObjectID = "114"; */
"114.title" = "Limpiar cambios de documentos";

/* Class = "NSTextFieldCell"; title = "When downloads are done:"; ObjectID = "116"; */
"116.title" = "Cuando se termine de descargar:";

/* Class = "NSButtonCell"; title = "Delete robots.txt"; ObjectID = "117"; */
"117.title" = "Borrar robots.txt";

/* Class = "NSTextFieldCell"; title = "Source of bookmarks:"; ObjectID = "120"; */
"120.title" = "Fuente de favoritos:";

/* Class = "NSButtonCell"; title = "Identities…"; ObjectID = "125"; */
"125.title" = "Identidades…";

/* Class = "NSButtonCell"; title = "Settings…"; ObjectID = "M4I-1c-pd2"; */
"M4I-1c-pd2.title" = "Ajustes…";

/* Class = "NSButtonCell"; title = "Show all"; ObjectID = "a7q-ge-rqp"; */
"a7q-ge-rqp.title" = "Mostrar todos";

/* Class = "NSTextFieldCell"; title = "When dragging to the URL field:"; ObjectID = "g7c-94-oLn"; */
"g7c-94-oLn.title" = "Al arrastrar al campo de URL:";

/* Class = "NSTextFieldCell"; title = "Warning alerts:"; ObjectID = "vdU-Xz-Wc8"; */
"vdU-Xz-Wc8.title" = "Alertas de advertencia:";

/* Class = "NSButtonCell"; title = "Drag triggers download"; ObjectID = "xEc-21-54K"; */
"xEc-21-54K.title" = "Arrastrar inicia la descarga";
